<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>Momentium Consulting</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">

    <!-- Landing CSS -->
    <link href="css/landing.css" rel="stylesheet" media="screen">
    
    <!-- Logo Icon -->
    <link rel="icon" href="img/landing_logo.png" type="image/png">
  </head>

  <body>
      <canvas id="bg-animation" width="1280" height="584"></canvas>
     <header id="header">
	  	<div class="container">
            <div class="overlay">
                <div class="border">
                    <div class="content">
                        <br><br>
                        <div><img src="img/landing_logo.png" style="height: 90px"></div>
                        <br>
                        <div><h1> MOMENT<span class="primary-blue">I</span>UM</h1></div>
                        <br><br><br><br>        
                        <div>
                            <div class="svg-wrapper">
                            <svg height="40" width="150" xmlns="http://www.w3.org/2000/svg">
                                <rect id="shape" height="40" width="150">
                                </rect></svg><div id="text">
                                    <a href="home.html"><span class="spot"></span>Ready to start?</a>
                                </div>
                            
                        </div>
                      </div>
                   </div>         
                </div>                          
            </div>
        </div>
     </header>
    <!-- Bootstrap + JQuery JS -->
     <script src="js/particles.js"></script>
  


</body></html>